/**
 * @file
 * @project 656
 * @package sftheme
 * @site app3
 */


.sf_category_menubar ul li a { color: #36119F;}
.sf_category_menubar ul li a:visited { color: #36119F; }
.sf_category_menubar ul li a:hover { background-color:#36119F; color:#ffffff; }

.jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {}
.jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {}
.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal {}
.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-prev-horizontal:hover {}
.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal {}
.widget_content .jcarousel-skin-tango .jcarousel-container .jcarousel-next-horizontal:hover {}